Subject: Re: [PATCH] remove superfluous diverter printk'ing

From: "David S. Miller" <[email-masked]>
Date: Fri, 14 Jan 2005 13:46:42 -0800

On Fri, 14 Jan 2005 13:47:00 +0100
Lennert Buytenhek <[email-masked]> wrote:

> You're not listed as diverter maintainer but I'm sending this via
> you anyway.  This patch removes some printk'ing from the diverter
> driver (and cleans up the code a bit), because after a while it gets
> really annoying to have log messages like this one for every single
> tunnel you create or tear down.
> 
> 	divert: not allocating divert_blk for non-ethernet device tunl0
> 
> Please consider sending upstream.

Those diverter messages drive me crazy too, I think I'll
add your patch Lennert.